.auth {
    /* width: calc(100% / 5); */
    position: absolute;
    top:  50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #e4e4e9;
    padding: 30px;
}
.auth .breakline { height: 12px; }
.auth .regline a { padding-left: 37px; }
.msg_text { color: #207e28; }
.msg_error { color: #dd165e; }



.adm-link {
    text-decoration: underline;
    cursor: pointer;
}    

.adm-dataset table, .adm-table table {
    border-spacing: 0px;
}    
.adm-dataset table td, .adm-table table td {
    border: 1px solid #7c1b8f;
}